 @charset "UTF-8";
/**
* Theme Name:     MammuthApplications
* Author:         Max Muth
* Template:       Divi
*/
@import url("../Divi/style.css");

/**
*
* Header
*
*/
.et_fixed_nav #logo {
	max-height: 68px !important;
	margin-top: -15px;
}
/* Nach Scroll */
.et-fixed-header #logo {
	max-height: 30px !important;
	margin-top: 3px;
}

/** Farbe des aktiven Menu Items */
#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a {
    color: #0092C2 !important;
}
/** Restliche Menu Items */
#top-menu a {
    color: rgba(87, 86, 86, 1) !important;
}

/**
Aurora als Font für das Menu
*/
#et-top-navigation {
	font-family: brush !important;
}
#top-menu li {
	font-size: 22px !important;
}
/**
Arial für body
*/
body {
    color: #333333;
    font-family: Georgia,Times,serif;
}
/**
Überschriften Aurora Schriftart
*/
h1,h2,h3,h4 {
	font-family: brush !important;
}

/**
Alte Preisliste HTML Tabelle
*/
img#yesNoImage {
	max-width: 15px;
}
.entry-content table {
    text-align: center;
}
.tg th {
	color: #FFF !important;
	background-color: rgba(10, 158, 207, 1) !important
}
#ma_preistabelle .tg-031e {
  padding: 0px !important;
}



/* Lightbox Margin, da sonst unter der NavBar */
#fancybox-wrap div {top:50px !important;}
.fancybox-title-over {margin-top: -45px !important}
/* Such-Button */
#et_top_search {display: none !important;}

/*
* Footer
*/
#footer-widgets {padding-top: 30px;}
.footer-widget {margin: 0 0 0 0;}
#footer-info, #footer-info a {
	color: #FFFFFF !important;
}


/* Start Tabs */
/* Horizontal Tabs */
/*damit sie orangen balken etc. haben: */
.et-tabs-container .et-tabs-control { border-bottom: 2px solid #0092c2; }
.et-tabs-container .et-tabs-control li.active {color: #ffffff; border-bottom: 2px solid #0092C2; }

/*Aktiver Tab dick */
.et-tabs-container .et-tabs-control li.active a {
/* color: #112876 !important; */
/*funzt nicht */
font-weight: bold;
}

/* Tab Content */
.et-tabs-container .et-tabs-content  {
color: color: #838383 !important;
text-align: justify;
padding-bottom: 10px;
line-height: 26px;
/* margin: 30px 30px 20px; */
/* color: #112876; */
}
/*Vertical Tabs border links / rechts */
.tabs-left > ul.et-tabs-control > li.active {
border-left: 5px solid #fc9b3a !important;
}
/* End Tabs */


/**
 * Divi Module Custom Classes
 */

/* Fullwidth Background Images */
.fullwidth-image {
/* min-height: 250px; schneidet am Handy dann die Seiten ab... */
background-position:center top !important;
}

/*
 * Pricing page - make the price table fit a row
*/
@media only screen and (min-width: 600px) {
	.et_pb_pricing_table {
	width: 33.3% !important;
	min-width: 150px;
	margin-top: 0 !important;
	}
}
.et_pb_pricing_table_wrap {
	align-items: stretch; /* same-height columns */
}
.et_pb_pricing_title {
	padding: 0;
}






@font-face{
	font-family:brush;
	src:url('./brush.ttf');
}
@font-face{
	font-family:aurora;
	src:url('./aurora.ttf');
}
